---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-cloudinit-metal-oci
name: alpine-3.21.2-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T18:35:55.066297'
uploaded: '2025-01-08T19:04:40.457671'
signed: '2025-01-08T19:04:55.023694'
released: '2025-01-08T19:05:13.885784'
artifacts:
metadata_updated: '2025-01-08T19:05:13.886259'
